Bug 105998 - kickstart.cfg omits port list for firewall
Summary: kickstart.cfg omits port list for firewall
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-01 21:15 UTC by John Reiser
Modified: 2017-12-19 19:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-19 19:50:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/root/anaconda-ks.cfg (1.35 KB, text/plain)
2003-10-01 21:16 UTC, John Reiser
no flags Details

Description John Reiser 2003-10-01 21:15:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
After a new install, /root/anaconda-ks.cfg does not contain the list of open
ports that were selected for the firewall during security configuration.  The
kickstart just has "firewall --enabled\n" and does not specify that SSH (port
22) should be open, even though that was selected during the install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. New install Fedora Core Test 2 with ananconda Update Image 1.0 [README Sep 29
13:21].
2. On the security configuration page, check the SSH box.  "Enable firewall" is
already checked; leave it checked.
3. Inspect /root/ananconda-ks.cfg after install finishes.
    

Actual Results:  "firewall --enabled" is the only listing.  Port 22 does not appear.

Expected Results:  SSH (port 22) should appear in a port list in the generated
kickstart file.

Additional info:

Comment 1 John Reiser 2003-10-01 21:16:20 UTC
Created attachment 94851 [details]
/root/anaconda-ks.cfg

kickstart file generated by anaconda; omits port 22 (SSH) from firewall
configuration information, even though SSH was enabled during the install
dialog.

Comment 2 Jeremy Katz 2003-10-16 18:42:47 UTC

*** This bug has been marked as a duplicate of 105994 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:58:52 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Comment 4 Fedora Update System 2017-12-15 08:55:09 UTC
libreoffice-5.4.4.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-582d030cad

Comment 5 Fedora Update System 2017-12-15 11:30:44 UTC
libreoffice-5.4.4.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-582d030cad

Comment 6 John Reiser 2017-12-15 16:39:10 UTC
(In reply to Fedora Update System from comment #5)

Thus bz#105998 has nothing to do with libreoffice.  I searched all of bugzilla for "libreoffice", then on the result page with 152 bugs I searched for "998" and "150" as possible hints for typos, but I could not find a likely candidate.

Comment 7 Fedora Update System 2017-12-19 19:50:33 UTC
libreoffice-5.4.4.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.